Repocop reports by srpm

  rpm id test status message
asciidoc-8.6.9-alt1.1.noarch sisyphus_check fail sisyphus_check failed: /ALT/Sisyphus/files/noarch/RPMS/asciidoc-8.6.9-alt1.1.noarch.rpm: forbidden requires: python-base sisyphus_check: check-deps ERROR: package dependencies violation
asciidoc-8.6.9-alt1.1.src altlinux-policy-tex-rpm-build-texmf warn According to TeX policy (http://www.altlinux.org/TeXPolicy) packages that install files to /usr/share/texmf should BuildRequires(pre): rpm-build-texmf for the dependency magic to work.

generated by repocop at Thu Feb 20 04:49:53 2020